<!doctype html>
<html lang="{{ str_replace('_', '-', app()->getLocale()) }}">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="{{ csrf_token() }}">

    <title>{{ config('app.name', 'Laravel') }} - @yield('title')</title>

    <!-- Scripts -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="{{ asset('js/app.js') }}" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/brands.min.css"/>
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/fontawesome.min.css"/>
    <!-- Styles -->
    <link href="{{ asset('css/app.css') }}" rel="stylesheet">
</head>
<body class="bg-light">
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-dark bg-primary shadow-sm">
            <div class="container">
                <a class="navbar-brand" href="{{ url('/') }}">
                    {{ config('app.name', 'Laravel') }}
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="{{ __('Toggle navigation') }}">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav me-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ms-auto">
                        <!-- Authentication Links -->
                        @php 
$categorys=App\Models\category::where('status', 1)->get();
    @endphp
    @foreach($categorys as $rowc)
                            <li class="nav-item">
                                    <a class="nav-link" href="{{route('homepost',$rowc->name)}}">{{$rowc->name}}</a>
                                </li>
                                @endforeach
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('homeAbout') }}">About</a>
                                </li>
                        @guest
                            @if (Route::has('login'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('login') }}">{{ __('Login') }}</a>
                                </li>
                            @endif
                            @auth
                            
                            @endauth
                            <!-- @if (Route::has('register'))
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('register') }}">{{ __('Register') }}</a>
                                </li>
                            @endif -->
                        @else
                        <li class="nav-item">
                                    <a class="nav-link" href="{{ route('blogspost') }}">Post</a>
                                </li>
                            <li class="nav-item">
                                    <a class="nav-link" href="{{ route('blogcat') }}">Categories</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('blogsubcat') }}">Sub Categories</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="{{ route('blogabout') }}">Post About</a>
                                </li>
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    {{ Auth::user()->name }}
                                </a>

                                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="{{ route('logout') }}"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        {{ __('Logout') }}
                                    </a>

                                    <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                                        @csrf
                                    </form>
                                </div>
                            </li>
                        @endguest
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            @yield('content')
        </main>
    </div>
    <section class="bg-dark">
        <div class="container">
            <div class="row">
            <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">ABOUT</h2>
                    <hr class="border-white">
                @php 
$abouts=App\Models\about::all();
    @endphp
    @foreach($abouts as $rowa)
                    <strong class="text-white">{{$rowa->title}}</strong>
                    <p class="text-white">{!!$rowa->content!!}</p>
                    <strong class="text-white"><i class="fa fa-call"></i> {{$rowa->phone}}</strong><br>
                    <strong class="text-white"><i class="fa fa-envelope"></i> {{$rowa->email}}</strong><br><br>
                    
                                    <a class="btn btn-primary href="{{$rowa->facebook}}"><i class="fa fa-facebook p-2"></i></a>
                               
                                    <a class="btn btn-info" href="{{$rowa->twitter}}"><i class="fa fa-twitter p-2"></i></a>
                                    <a class="btn btn-danger" href="{{$rowa->instagram}}"><i class="fa fa-instagram p-2"></i></a>
                                    <a class="btn btn-primary" href="{{$rowa->linkedin}}"><i class="fa fa-linkedin p-2"></i></a>
                                
                    </ul>
                    @endforeach
                </div>
                <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">CATEGORY</h2>
                    <hr class="border-white">
                @php 
$categoryf=App\Models\category::where('status', 1)->get();
    @endphp
    @foreach($categoryf as $rowf)
                    <a href="{{route('homepost',$rowc->name)}}" class="nav-link text-white">{{$rowf->name}}</a>
                    @endforeach
                </div>
                <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">SUBSCRIPTION</h2>
                    <hr class="border-white">
                
                    <form action="" method="post">
                        @csrf  
                        <div class="col-12">
                            <label for="" class="text-white">Subscribe to get first hand information from us</label>
                            <input type="email" name="email" class="form-control" id="">
                        </div>
                        <div class="col-12 p-2">
                            <button class="btn btn-primary btn-sm" type="submit">Subscribe</button>
                        </div>
                    </form>
                </div>
                <hr class="border-white">
                <div class="col-12 p-3">
                    <p class="text-white p-2 text-center">Design and Developed by Bluesplash IT SOlutions</p>
                </div>
            </div>
        </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/js/all.min.js"></script>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/js/brands.min.js" integrity="sha512-N5K6sQXjzT79tR16zvBu7B0AqvYtHKvk3+eKuQWoVNQDGU5kR9W8OP3CTYtm3vVM2EtObrmtm0Jup17F718OyA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>
</html>
