<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('home');
});

Auth::routes();

Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::get('/home-about', [App\Http\Controllers\HomeController::class, 'home_about'])->name('homeAbout');
Route::get('/homepost/{catId}', [App\Http\Controllers\HomeController::class, 'post'])->name('homepost');
Route::get('/post-details/{id}', [App\Http\Controllers\HomeController::class, 'post_details'])->name('detailspost');
Route::get('/blog-post', [App\Http\Controllers\postController ::class, 'index'])->name('blogspost');
Route::post('/blog-post', [App\Http\Controllers\postController ::class, 'store'])->name('storepost');
Route::get('/edit-blog-post/{id}', [App\Http\Controllers\postController ::class, 'edit'])->name('editpost');
Route::post('/edit-blog-post/{id}', [App\Http\Controllers\postController ::class, 'update'])->name('updatepost');
Route::get('/delete-blog-post/{id}', [App\Http\Controllers\postController ::class, 'destroy'])->name('deletepost');


Route::get('/post-cat', [App\Http\Controllers\categoryController ::class, 'index'])->name('blogcat');
Route::post('/post-cat', [App\Http\Controllers\categoryController ::class, 'store'])->name('storecat');
Route::get('/edit-cat/{id}', [App\Http\Controllers\categoryController ::class, 'edit'])->name('editcat');
Route::post('/edit-cat/{id}', [App\Http\Controllers\categoryController ::class, 'update'])->name('updatecat');
Route::get('/delete-cat/{id}', [App\Http\Controllers\categoryController ::class, 'destroy'])->name('deletecat');


Route::get('/post-subcat', [App\Http\Controllers\subcatController  ::class, 'index'])->name('blogsubcat');
Route::post('/post-subcat', [App\Http\Controllers\subcatController  ::class, 'store'])->name('storesubcat');
Route::get('/edit-subcat/{id}', [App\Http\Controllers\subcatController  ::class, 'edit'])->name('editsubcat');
Route::post('/edit-subcat/{id}', [App\Http\Controllers\subcatController  ::class, 'update'])->name('updatesubcat');
Route::get('/delete-subcat/{id}', [App\Http\Controllers\subcatController  ::class, 'destroy'])->name('deletesubcat');

Route::get('/post-about', [App\Http\Controllers\aboutController  ::class, 'index'])->name('blogabout');
Route::post('/post-about', [App\Http\Controllers\aboutController  ::class, 'store'])->name('postabout');