<!doctype html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSRF Token -->
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <title><?php echo e(config('app.name', 'Laravel')); ?> - <?php echo $__env->yieldContent('title'); ?></title>

    <!-- Scripts -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet">
    <script src="<?php echo e(asset('js/app.js')); ?>" defer></script>

    <!-- Fonts -->
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/brands.min.css"/>
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/all.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/css/fontawesome.min.css"/>
    <!-- Styles -->
    <link href="<?php echo e(asset('css/app.css')); ?>" rel="stylesheet">
</head>
<body class="bg-light">
    <div id="app">
        <nav class="navbar navbar-expand-md navbar-dark bg-primary shadow-sm">
            <div class="container">
                <a class="navbar-brand" href="<?php echo e(url('/')); ?>">
                    <?php echo e(config('app.name', 'Laravel')); ?>

                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="<?php echo e(__('Toggle navigation')); ?>">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <!-- Left Side Of Navbar -->
                    <ul class="navbar-nav me-auto">

                    </ul>

                    <!-- Right Side Of Navbar -->
                    <ul class="navbar-nav ms-auto">
                        <!-- Authentication Links -->
                        <?php 
$categorys=App\Models\category::where('status', 1)->get();
    ?>
    <?php $__currentLoopData = $categorys; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rowc): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('homepost',$rowc->name)); ?>"><?php echo e($rowc->name); ?></a>
                                </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('homeAbout')); ?>">About</a>
                                </li>
                        <?php if(auth()->guard()->guest()): ?>
                            <?php if(Route::has('login')): ?>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('login')); ?>"><?php echo e(__('Login')); ?></a>
                                </li>
                            <?php endif; ?>
                            <?php if(auth()->guard()->check()): ?>
                            
                            <?php endif; ?>
                            <!-- <?php if(Route::has('register')): ?>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('register')); ?>"><?php echo e(__('Register')); ?></a>
                                </li>
                            <?php endif; ?> -->
                        <?php else: ?>
                        <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('blogspost')); ?>">Post</a>
                                </li>
                            <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('blogcat')); ?>">Categories</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('blogsubcat')); ?>">Sub Categories</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="<?php echo e(route('blogabout')); ?>">Post About</a>
                                </li>
                            <li class="nav-item dropdown">
                                <a id="navbarDropdown" class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-haspopup="true" aria-expanded="false" v-pre>
                                    <?php echo e(Auth::user()->name); ?>

                                </a>

                                <div class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
                                    <a class="dropdown-item" href="<?php echo e(route('logout')); ?>"
                                       onclick="event.preventDefault();
                                                     document.getElementById('logout-form').submit();">
                                        <?php echo e(__('Logout')); ?>

                                    </a>

                                    <form id="logout-form" action="<?php echo e(route('logout')); ?>" method="POST" class="d-none">
                                        <?php echo csrf_field(); ?>
                                    </form>
                                </div>
                            </li>
                        <?php endif; ?>
                    </ul>
                </div>
            </div>
        </nav>

        <main class="py-4">
            <?php echo $__env->yieldContent('content'); ?>
        </main>
    </div>
    <section class="bg-dark">
        <div class="container">
            <div class="row">
            <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">ABOUT</h2>
                    <hr class="border-white">
                <?php 
$abouts=App\Models\about::all();
    ?>
    <?php $__currentLoopData = $abouts; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rowa): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <strong class="text-white"><?php echo e($rowa->title); ?></strong>
                    <p class="text-white"><?php echo $rowa->content; ?></p>
                    <strong class="text-white"><i class="fa fa-call"></i> <?php echo e($rowa->phone); ?></strong><br>
                    <strong class="text-white"><i class="fa fa-envelope"></i> <?php echo e($rowa->email); ?></strong><br><br>
                    
                                    <a class="btn btn-primary href="<?php echo e($rowa->facebook); ?>"><i class="fa fa-facebook p-2"></i></a>
                               
                                    <a class="btn btn-info" href="<?php echo e($rowa->twitter); ?>"><i class="fa fa-twitter p-2"></i></a>
                                    <a class="btn btn-danger" href="<?php echo e($rowa->instagram); ?>"><i class="fa fa-instagram p-2"></i></a>
                                    <a class="btn btn-primary" href="<?php echo e($rowa->linkedin); ?>"><i class="fa fa-linkedin p-2"></i></a>
                                
                    </ul>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">CATEGORY</h2>
                    <hr class="border-white">
                <?php 
$categoryf=App\Models\category::where('status', 1)->get();
    ?>
    <?php $__currentLoopData = $categoryf; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $rowf): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <a href="<?php echo e(route('homepost',$rowc->name)); ?>" class="nav-link text-white"><?php echo e($rowf->name); ?></a>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="col-lg-4 mt-4 mb-4 p-1">
                    <h2 class="text-white">SUBSCRIPTION</h2>
                    <hr class="border-white">
                
                    <form action="" method="post">
                        <?php echo csrf_field(); ?>  
                        <div class="col-12">
                            <label for="" class="text-white">Subscribe to get first hand information from us</label>
                            <input type="email" name="email" class="form-control" id="">
                        </div>
                        <div class="col-12 p-2">
                            <button class="btn btn-primary btn-sm" type="submit">Subscribe</button>
                        </div>
                    </form>
                </div>
                <hr class="border-white">
                <div class="col-12 p-3">
                    <p class="text-white p-2 text-center">Design and Developed by Bluesplash IT SOlutions</p>
                </div>
            </div>
        </div>
    </section>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/js/all.min.js"></script>


    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.6.0/js/brands.min.js" integrity="sha512-N5K6sQXjzT79tR16zvBu7B0AqvYtHKvk3+eKuQWoVNQDGU5kR9W8OP3CTYtm3vVM2EtObrmtm0Jup17F718OyA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>
</html>
<?php /**PATH /Applications/XAMPP/xamppfiles/htdocs/blog/resources/views/layouts/app.blade.php ENDPATH**/ ?>